Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 8.6 problem to upgrade patches, firmware

Hi Guys,

I am working in my lab with CUCM 8.6 in the VMWare. In the last week I didn´t had problem to do upgrade firmware IP Phone, patches and another things. Now I am trying change Phone firmware and put the release for version CUCM 8.6 and I am receiving the following message: "

No valid upgrade options were found

I had already changed the SFTP server and didn´t solve, I restart the services in CUCM and didn´t solve, I restart CUCM and didn´t solve too.

Any have idea about this?

Thanks,


Wilson

11 REPLIES
Super Bronze

CUCM 8.6 problem to upgrade patches, firmware

What files do you have on your SFTP server?

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
New Member

CUCM 8.6 problem to upgrade patches, firmware

Hi AAron,


Thank You for your contact. The files:

- cmterm-ata187-qed.9-2-3-1.cop.sgn

- cmterm-devicepack8.6.2.21020-1.cop.sgn

Thanks,


Wilson

New Member

Hi Did you find the issue for

Hi

 

Did you find the issue for this?  I am experiencing the same on my Publisher, all other CUCMs see all the files on the SFTP directory.

 

What is the command to do via CLI please?

 

Thanks

 

Steve

New Member

Hi Steve,  In my case the

Hi Steve, 

 

In my case the problem was occurring why had the restriction in the network in my Customer (security issues), after solved this restriction was possible to do upgrade.

 

I didn´t understand you doubt about the commando to see CLI.

 

Thanks,

 

Wilson

Cisco Employee

CUCM 8.6 problem to upgrade patches, firmware

Are you pointing to the right path where files are??

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

CUCM 8.6 problem to upgrade patches, firmware

Hi Javalenc,

Yes, I am pointing to the right path where file. As told I did the procedure in last week, this procedure is normal for me.

Thanks,


Wilson

Hall of Fame Super Silver

CUCM 8.6 problem to upgrade patches, firmware

What SFTP program are you using? What path are you refercing?

Are you doing this from OS page or CLI?

Chris

New Member

CUCM 8.6 problem to upgrade patches, firmware

Hi Crhirs,

I am using the msftpsrv, the path used "\". I tryed the two ways OS and CLI. I used this program a many time and never had problem.

Thanks,


Wilson

New Member

CUCM 8.6 problem to upgrade patches, firmware

Hi Javalenc and Chris,

I Putted the midia in UCS Server and tryed to upgrade and I received another error message:

"Unable to mount the local file system. This could be caused by a corrupt ISO file. For example, FTPing the ISO file to the remote server in ascii mode would cause this error.

I Verified that MD5 and extension file (cop.sgn) and its Ok

Any have idea about this?

Thanks,

Wilson

Cisco Employee

CUCM 8.6 problem to upgrade patches, firmware

Did you configure the VM to use the DVD drive from the UCS???

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

CUCM 8.6 problem to upgrade patches, firmware

Hi Javalenc,

Yes, was configured  the VM to use the DVD drive from the UCS

Thanks,

Wilson

2089
Views
0
Helpful
11
Replies
CreatePlease to create content